import = ["~/.config/alacritty/solarized_light.toml"]
live_config_reload = true

[env]
TERM = "xterm-256color"

[font]
size = 12

[font.bold]
family = "Fira Mono for Powerline"
style = "Bold"

[font.italic]
family = "Fira Mono for Powerline"
style = "Regular"

[font.normal]
family = "Fira Mono for Powerline"
style = "Medium"

[[keyboard.bindings]]
key = "F"
mods = "Control"

[keyboard.bindings.command]
args = ["-c", "python3 ~/.config/alacritty/color_switcher.py"]
program = "zsh"

[[keyboard.bindings]]
key = "T"
mods = "Command"

[keyboard.bindings.command]
args = ["-e", "zsh"]
program = "alacritty"

[scrolling]
history = 0

[shell]
args = ["-c", "$HOME/.tmux/tmux_attach.sh"]
program = "/bin/zsh"

[window]
dynamic_title = true
option_as_alt = "None"

[window.padding]
x = 0
y = 0
